

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 96px 0px 120px 177px;padding: 0px;border: none;width: 617px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 617px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 409px 0px 0px 182px;padding: 0px;border:none;width: 435px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 49px 0px 96px 95px;padding: 0px;border: none;width: 699px;}

#page_2 #p2dimg1 {position:absolute;top:179px;left:576px;z-index:-1;width:20px;height:23px;}
#page_2 #p2dimg1 #p2img1 {width:20px;height:23px;}




#page_3 {position:relative; overflow: hidden;margin: 49px 0px 95px 94px;padding: 0px;border: none;width: 700px;}





#page_4 {position:relative; overflow: hidden;margin: 49px 0px 96px 95px;padding: 0px;border: none;width: 699px;}





#page_5 {position:relative; overflow: hidden;margin: 49px 0px 126px 119px;padding: 0px;border: none;width: 675px;}





#page_6 {position:relative; overflow: hidden;margin: 49px 0px 122px 119px;padding: 0px;border: none;width: 675px;}





#page_7 {position:relative; overflow: hidden;margin: 49px 0px 161px 94px;padding: 0px;border: none;width: 700px;}





#page_8 {position:relative; overflow: hidden;margin: 49px 0px 252px 87px;padding: 0px;border: none;width: 707px;}





#page_9 {position:relative; overflow: hidden;margin: 49px 0px 113px 119px;padding: 0px;border: none;width: 675px;}





#page_10 {position:relative; overflow: hidden;margin: 49px 0px 182px 119px;padding: 0px;border: none;width: 675px;}





#page_11 {position:relative; overflow: hidden;margin: 49px 0px 335px 119px;padding: 0px;border: none;width: 675px;}





#page_12 {position:relative; overflow: hidden;margin: 49px 0px 104px 95px;padding: 0px;border: none;width: 699px;}

#page_12 #p12dimg1 {position:absolute;top:206px;left:245px;z-index:-1;width:352px;height:681px;}
#page_12 #p12dimg1 #p12img1 {width:352px;height:681px;}

#page_12 #p12inl_img1 {position:relative;width:13px;height:27px;}
#page_12 #p12inl_img2 {position:relative;width:12px;height:27px;}
#page_12 #p12inl_img3 {position:relative;width:12px;height:23px;}
#page_12 #p12inl_img4 {position:relative;width:13px;height:27px;}
#page_12 #p12inl_img5 {position:relative;width:13px;height:27px;}
#page_12 #p12inl_img6 {position:relative;width:13px;height:27px;}
#page_12 #p12inl_img7 {position:relative;width:13px;height:27px;}
#page_12 #p12inl_img8 {position:relative;width:13px;height:23px;}
#page_12 #p12inl_img9 {position:relative;width:13px;height:28px;}



.ft0{font: 18px 'Times New Roman';line-height: 25px;}
.ft1{font: 18px 'Times New Roman';line-height: 24px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 19px 'Times New Roman';line-height: 24px;}
.ft4{font: 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 18px 'Times New Roman';line-height: 26px;}
.ft6{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft7{font: 16px 'Times New Roman';line-height: 17px;}
.ft8{font: 16px 'Times New Roman';line-height: 21px;}
.ft9{font: 19px 'Times New Roman';line-height: 26px;}
.ft10{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft11{font: 19px 'Times New Roman';margin-left: 28px;line-height: 26px;}
.ft12{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft13{font: 19px 'Times New Roman';margin-left: 17px;line-height: 24px;}
.ft14{font: 19px 'Times New Roman';margin-left: 17px;line-height: 26px;}
.ft15{font: 1px 'Times New Roman';line-height: 1px;}
.ft16{font: 1px 'Times New Roman';line-height: 6px;}
.ft17{font: 19px 'Times New Roman';line-height: 20px;}
.ft18{font: 18px 'Times New Roman';line-height: 20px;}
.ft19{font: 1px 'Times New Roman';line-height: 7px;}
.ft20{font: 1px 'Times New Roman';line-height: 8px;}
.ft21{font: 1px 'Times New Roman';line-height: 20px;}
.ft22{font: 1px 'Times New Roman';line-height: 5px;}
.ft23{font: 1px 'Times New Roman';line-height: 19px;}
.ft24{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft25{font: 19px 'Times New Roman';margin-left: 10px;line-height: 26px;}
.ft26{font: 19px 'Times New Roman';margin-left: 10px;line-height: 24px;}
.ft27{font: 18px 'Times New Roman';margin-left: 10px;line-height: 24px;}
.ft28{font: 19px 'Times New Roman';margin-left: 14px;line-height: 21px;}
.ft29{font: 19px 'Times New Roman';margin-left: 15px;line-height: 26px;}
.ft30{font: 19px 'Times New Roman';margin-left: 13px;line-height: 24px;}
.ft31{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft32{font: 19px 'Times New Roman';margin-left: 22px;line-height: 25px;}
.ft33{font: 19px 'Times New Roman';line-height: 25px;}
.ft34{font: 18px 'Times New Roman';margin-left: 22px;line-height: 23px;}
.ft35{font: 18px 'Times New Roman';line-height: 23px;}
.ft36{font: 18px 'Times New Roman';margin-left: 22px;line-height: 24px;}
.ft37{font: 19px 'Times New Roman';margin-left: 13px;line-height: 21px;}
.ft38{font: 19px 'Times New Roman';margin-left: 13px;line-height: 26px;}

.p0{text-align: left;padding-left: 52px;padding-right: 136px;margin-top: 0px;margin-bottom: 0px;text-indent: -50px;}
.p1{text-align: left;padding-right: 134px;margin-top: 4px;margin-bottom: 0px;text-indent: 71px;}
.p2{text-align: left;padding-left: 24px;margin-top: 247px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 79px;padding-right: 143px;margin-top: 32px;margin-bottom: 0px;text-indent: -74px;}
.p4{text-align: left;padding-left: 23px;margin-top: 6px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 316px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 26px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 52px;margin-top: 33px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 57px;margin-top: 58px;margin-bottom: 0px;text-indent: 48px;}
.p10{text-align: left;padding-left: 131px;padding-right: 140px;margin-top: 52px;margin-bottom: 0px;text-indent: -83px;}
.p11{text-align: left;padding-left: 215px;margin-top: 113px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 193px;margin-top: 52px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 184px;padding-right: 177px;margin-top: 29px;margin-bottom: 0px;text-indent: -64px;}
.p14{text-align: left;padding-left: 136px;margin-top: 4px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 492px;margin-top: 121px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 130px;padding-right: 140px;margin-top: 29px;margin-bottom: 0px;text-indent: -47px;}
.p17{text-align: left;padding-left: 98px;padding-right: 137px;margin-top: 4px;margin-bottom: 0px;text-indent: -17px;}
.p18{text-align: left;padding-left: 49px;margin-top: 4px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 317px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 282px;margin-top: 26px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;text-indent: 60px;}
.p22{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 60px;}
.p23{text-align: left;padding-left: 61px;margin-top: 3px;margin-bottom: 0px;}
.p24{text-align: justify;padding-left: 1px;margin-top: 6px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 49px;margin-top: 8px;margin-bottom: 0px;}
.p26{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 24px;}
.p27{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 24px;}
.p28{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 24px;}
.p29{text-align: justify;padding-left: 25px;margin-top: 6px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 68px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;padding-left: 94px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: left;padding-left: 228px;margin-top: 26px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;text-indent: 48px;}
.p38{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p39{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p40{text-align: left;padding-left: 561px;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;text-indent: -513px;}
.p41{text-align: left;padding-left: 184px;margin-top: 6px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: left;padding-left: 118px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 292px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 24px;margin-top: 26px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 274px;margin-top: 33px;margin-bottom: 0px;}
.p50{text-align: justify;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;}
.p51{text-align: justify;padding-right: 57px;margin-top: 20px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 274px;margin-top: 31px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 274px;margin-top: 29px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 274px;margin-top: 32px;margin-bottom: 0px;}
.p55{text-align: justify;padding-right: 57px;margin-top: 18px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 274px;margin-top: 26px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 274px;margin-top: 35px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 274px;margin-top: 3px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 269px;margin-top: 30px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 48px;margin-top: 26px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 562px;margin-top: 33px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p63{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p64{text-align: left;padding-left: 124px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p65{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p66{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: left;padding-left: 349px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: left;padding-left: 56px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: left;padding-left: 324px;margin-top: 0px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 156px;margin-top: 26px;margin-bottom: 0px;}
.p75{text-align: justify;padding-left: 8px;padding-right: 57px;margin-top: 33px;margin-bottom: 0px;text-indent: 48px;}
.p76{text-align: justify;padding-left: 8px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p77{text-align: justify;padding-left: 8px;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p78{text-align: left;padding-left: 569px;margin-top: 29px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 217px;margin-top: 6px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p81{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p82{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p83{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p84{text-align: center;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p85{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p86{text-align: left;padding-left: 199px;margin-top: 26px;margin-bottom: 0px;}
.p87{text-align: left;margin-top: 33px;margin-bottom: 0px;}
.p88{text-align: justify;margin-top: 21px;margin-bottom: 0px;}
.p89{text-align: justify;padding-left: 24px;padding-right: 58px;margin-top: 5px;margin-bottom: 0px;text-indent: -24px;}
.p90{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}
.p91{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p92{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;text-indent: -24px;}
.p93{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: -24px;}
.p94{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: -24px;}
.p95{text-align: justify;padding-left: 24px;padding-right: 60px;margin-top: 20px;margin-bottom: 0px;text-indent: -24px;}
.p96{text-align: left;margin-top: 32px;margin-bottom: 0px;}
.p97{text-align: left;padding-left: 287px;margin-top: 0px;margin-bottom: 0px;}
.p98{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 26px;margin-bottom: 0px;text-indent: -24px;}
.p99{text-align: justify;padding-left: 24px;padding-right: 52px;margin-top: 21px;margin-bottom: 0px;text-indent: -24px;}
.p100{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}
.p101{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p102{text-align: justify;padding-right: 57px;margin-top: 25px;margin-bottom: 0px;}
.p103{text-align: justify;margin-top: 24px;margin-bottom: 0px;}
.p104{text-align: left;padding-left: 311px;margin-top: 0px;margin-bottom: 0px;}
.p105{text-align: left;padding-left: 202px;margin-top: 33px;margin-bottom: 0px;}
.p106{text-align: left;padding-left: 236px;margin-top: 32px;margin-bottom: 0px;}
.p107{text-align: justify;padding-left: 36px;padding-right: 57px;margin-top: 31px;margin-bottom: 0px;text-indent: -36px;}
.p108{text-align: justify;padding-left: 36px;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: -36px;}
.p109{text-align: left;padding-left: 208px;margin-top: 32px;margin-bottom: 0px;}
.p110{text-align: left;margin-top: 31px;margin-bottom: 0px;}
.p111{text-align: justify;padding-left: 36px;margin-top: 7px;margin-bottom: 0px;}
.p112{text-align: justify;padding-left: 36px;padding-right: 52px;margin-top: 6px;margin-bottom: 0px;text-indent: -36px;}
.p113{text-align: justify;padding-left: 36px;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: -36px;}
.p114{text-align: justify;padding-left: 36px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: -36px;}
.p115{text-align: justify;padding-left: 36px;padding-right: 52px;margin-top: 5px;margin-bottom: 0px;text-indent: -36px;}
.p116{text-align: justify;padding-left: 36px;margin-top: 5px;margin-bottom: 0px;}
.p117{text-align: justify;margin-top: 3px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 365px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 129px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 149px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 132px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td5{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 363px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 128px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td8{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 363px;vertical-align: bottom;}
.td9{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 128px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td11{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 363px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 128px;vertical-align: bottom;}
.td13{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td14{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 407px;vertical-align: bottom;}
.td16{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td18{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 407px;vertical-align: bottom;}
.td20{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td21{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td22{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td23{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 407px;vertical-align: bottom;}
.td24{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td25{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td26{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td27{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 364px;vertical-align: bottom;}
.td28{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td29{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td30{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 141px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 123px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 100px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td35{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td36{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td37{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 426px;vertical-align: bottom;}
.td38{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 426px;vertical-align: bottom;}
.td39{padding: 0px;margin: 0px;width: 264px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 223px;vertical-align: bottom;}
.td41{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td42{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 141px;vertical-align: bottom;}
.td43{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 123px;vertical-align: bottom;}
.td44{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 129px;vertical-align: bottom;}
.td45{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td46{padding: 0px;margin: 0px;width: 364px;vertical-align: bottom;}
.td47{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 100px;vertical-align: bottom;}
.td48{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td50{padding: 0px;margin: 0px;width: 430px;vertical-align: bottom;}
.td51{padding: 0px;margin: 0px;width: 562px;vertical-align: bottom;}
.td52{padding: 0px;margin: 0px;width: 427px;vertical-align: bottom;}
.td53{padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td54{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td55{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 426px;vertical-align: bottom;}
.td56{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td57{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td58{border-left: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;}
.td59{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td60{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td61{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td62{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 387px;vertical-align: bottom;}
.td63{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td64{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 134px;vertical-align: bottom;}
.td65{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td66{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td67{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 21px;vertical-align: bottom;}
.td68{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td69{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td70{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td71{padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td72{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td73{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td74{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;}
.td75{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td76{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;}
.td77{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td78{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td79{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 6px;}
.tr2{height: 20px;}
.tr3{height: 7px;}
.tr4{height: 8px;}
.tr5{height: 26px;}
.tr6{height: 5px;}
.tr7{height: 27px;}
.tr8{height: 22px;}
.tr9{height: 19px;}

.t0{width: 643px;margin-top: 5px;font: 19px 'Times New Roman';}
.t1{width: 638px;margin-left: 2px;margin-top: 4px;font: 19px 'Times New Roman';}
.t2{width: 638px;margin-left: 3px;margin-top: 4px;font: 19px 'Times New Roman';}
.t3{width: 643px;margin-top: 53px;font: 18px 'Times New Roman';}
.t4{width: 657px;margin-top: 4px;font: 19px 'Times New Roman';}

